body {
    background-color: rgb(0, 0, 0);
}

div {
    background-color: rgba(0, 0, 0, 0.35);
    width: 65%;
    overflow: auto;
    color: white;
    border-radius: 25px;
}

.split_left {
    left: 0;
    background-color: rgb(0, 0, 0);
    opacity: 0.3;
    background-image: url("pildid/Pealehe pildid/animecover.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 50%;
    transition: 0.3s;
    z-index: -1;
    top: 0;
    position: fixed;
    color: white;
}

.split_right {
    right: 0;
    background-color: rgb(0, 0, 0);
    opacity: 0.3;
    background-image: url("pildid/Pealehe pildid/mangacover.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 50%;
    transition: 0.3s;
    z-index: -1;
    top: 0;
    position: fixed;
    color: white;
}

.split_left:hover {
    left: 0;
    z-index: 1;
    transform: scale(1.2);
    opacity: 1;
}

.split_right:hover {
    right: 0;
    z-index: 1;
    transform: scale(1.2);
    opacity: 1;

}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    
}

i {
    font-family: Verdana, sans-serif;
    font-size: 8vw;
}